From 1fc4ef98f436d6f1a24f6857d5d6f1ac3e5ab91c Mon Sep 17 00:00:00 2001
From: Eric Barbour <ebarbour@redhat.com>
Date: Aug 11 2016 18:22:23 +0000
Subject: [PATCH 625/1001] Add script for running tests from root hubs dir


---

diff --git a/runjstests.sh b/runjstests.sh
new file mode 100755
index 0000000..07e6907
--- /dev/null
+++ b/runjstests.sh
@@ -0,0 +1 @@
+pushd hubs/static/client ; npm install ; npm test ; popd

